*{outline:none;
	font-family:Verdana, Arial, Geneva, sans-serif;}
body {
	margin: 0px;
	padding: 0px;
	color: #000;
	font-size: 11px;
	/*background-image:url(../images/mainBg.gif);
	background-repeat:repeat;*/
	background:#000;
	font-family:Verdana, Arial, Geneva, sans-serif;
}
a img {
	border:none;
}
p {
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 45px;
	font-weight:normal;
	text-transform:uppercase;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
}
h2 {
	margin: 0 0 5px 0;
	padding: 0px;
	font-weight:normal;
	font-size: 38px;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	text-transform:uppercase;
	line-height:1em
}
h3, h3 a {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	font-weight:bold;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	text-transform:capitalize;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight:normal;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	text-transform:uppercase;
}
h4 a{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight:normal;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	text-transform:uppercase;
}
h5 {
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	font-weight:normal;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	text-transform:uppercase;
}
h6 {
	margin: 0px 0 10px 0;
	padding: 0px;
	font-size: 10px;
	font-weight:normal;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	line-height:1.5em;
}
h7 {
	margin: 0 0 5px 0;
	padding: 0px;
	font-weight:normal;
	font-size: 15px;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	text-transform:uppercase;
}
a {
	outline:none;
	text-decoration:none;
	color:#6e6e6e;
	font-size:11px;
	font-family:Verdana, Arial,Geneva, sans-serif;
}
ul {
	padding:0;
	margin:0;
}
a:hover {
	color:#fff;
}
